The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

cPAddOn Notifications are wrong

Discussion in 'General Discussion' started by nimrodx, Sep 13, 2010.

  1. nimrodx

    nimrodx Active Member

    Joined:
    Jul 24, 2005
    Messages:
    43
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Edinburgh, Scotland
    I have a client who keeps receiving the cPAddOn upgrade notifications:

    In order to protect the security of your website, we recommend that you upgrade the following scripts that were installed via the "Scripts Library" in your cPanel interface:

    - YaBB.0 v2.1
    Location: at http://removed/bb/
    Latest: v0
    Upgrade here: https://removed:2083/frontend/x3/ad...ginstall=cPanel::Bulletin_Boards::YaBB.0.yaml

    The version installed is the latest version available. I've checked the cPAddOn configurations, directory and conf files in the users homedir but there's nothing obvious as to why these are being sent out.

    Any ideas people?

    TIA
     
Loading...

Share This Page